Index: src/Actions/MoleculeAction/BondFileAction.hpp
===================================================================
--- src/Actions/MoleculeAction/BondFileAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/BondFileAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/ChangeNameAction.hpp
===================================================================
--- src/Actions/MoleculeAction/ChangeNameAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/ChangeNameAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/FillWithMoleculeAction.hpp
===================================================================
--- src/Actions/MoleculeAction/FillWithMoleculeAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/FillWithMoleculeAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,4 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
 #include "LinearAlgebra/Vector.hpp"
 
Index: src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.hpp
===================================================================
--- src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.hpp
===================================================================
--- src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,4 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/SaveAdjacencyAction.hpp
===================================================================
--- src/Actions/MoleculeAction/SaveAdjacencyAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/SaveAdjacencyAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/SaveBondsAction.hpp
===================================================================
--- src/Actions/MoleculeAction/SaveBondsAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/SaveBondsAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/SaveTemperatureAction.hpp
===================================================================
--- src/Actions/MoleculeAction/SaveTemperatureAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/SaveTemperatureAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/SuspendInWaterAction.hpp
===================================================================
--- src/Actions/MoleculeAction/SuspendInWaterAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/SuspendInWaterAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
Index: src/Actions/MoleculeAction/TranslateAction.hpp
===================================================================
--- src/Actions/MoleculeAction/TranslateAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/TranslateAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,4 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
 #include "LinearAlgebra/Vector.hpp"
 
Index: src/Actions/MoleculeAction/VerletIntegrationAction.hpp
===================================================================
--- src/Actions/MoleculeAction/VerletIntegrationAction.hpp	(revision 8f4df1ef77448922e1b977a3e138bcc2a4a4dad0)
+++ src/Actions/MoleculeAction/VerletIntegrationAction.hpp	(revision 2d292d0f4846ba3244d8f5f54b475dd72cd28fe4)
@@ -10,5 +10,5 @@
 
 #include "Actions/Action.hpp"
-#include "Actions/Process.hpp"
+
 
 class MoleculeListClass;
